| DocBook: The Definitive Guide Version 2.0.7 (Alpha)

# postcode

$Revision: 1.3 $

$Date: 2002/06/12 11:18:27 $

postcode — A postal code in an address

## Synopsis

### Mixed Content Model

    postcode ::=
    (#PCDATA|link|olink|ulink|emphasis|trademark|replaceable|remark|
     subscript|superscript|inlinegraphic|inlinemediaobject|indexterm)*

### Attributes

Common attributes

## Description

`PostCode` is a postal code (in the United States, a ZIP code) in an `Address`.

### Processing expectations

Formatted inline. In an `Address`, this element may inherit the verbatim qualities of an address.

### Parents

These elements contain postcode: `address`.

### Children

The following elements occur in postcode: `emphasis`, `indexterm`, `inlinegraphic`, `inlinemediaobject`, `link`, `olink`, `remark`, `replaceable`, `subscript`, `superscript`, `trademark`, `ulink`.

## See Also

`address`, `city`, `country`, `email`, `fax`, `otheraddr`, `phone`, `pob`, `state`, `street`.

## Examples

For examples, see `address`, `otheraddr`.

pob |  | preface

Copyright © 1999, 2000, 2001, 2002 O'Reilly & Associates, Inc. All rights reserved.